Hyper V und die Integrationsdienste

23/01/2009 - 10:29 von Jörg Schurig | Report spam
Hallo,

ich habe ein Problem mit der Installation der Integrationsdienste.
Ich habe den reinen HyperV Core installiert und dort ein Windows 2003 R2 als
virtuelle Maschine aufgesetzt. Nun wollte ich die Integrationsdienste
installieren. Leider bricht das ab mit der Fehlermeldung:

Für das angegeben Programm ist eine neuere Version von Windows erforderlich.

Was kann ich tun?

danke im vorraus

Jörg Schurig
 

Lesen sie die antworten

#1 Jörg Schurig
23/01/2009 - 11:01 | Warnen spam
"Jörg Schurig" wrote:

Hallo,

ich habe ein Problem mit der Installation der Integrationsdienste.
Ich habe den reinen HyperV Core installiert und dort ein Windows 2003 R2 als
virtuelle Maschine aufgesetzt. Nun wollte ich die Integrationsdienste
installieren. Leider bricht das ab mit der Fehlermeldung:

Für das angegeben Programm ist eine neuere Version von Windows erforderlich.

Was kann ich tun?

danke im vorraus

Jörg Schurig





->>>habe den Fehler gefunden es fehlt das Servicepack 2<<<<<<<<


Jörg Schurig

Ähnliche fragen